Subject: Initial comments on draft-ietf-policy-core-schema-04.txt

From: [email-masked] (Ryan Moats)
Date: Thu, 1 Jul 1999 12:12:01 -0400

I haven't seen this, so I'm resubmitting on the basis
of a mail failure.  My apologies to those who see this
twice...

| I've submitted the two Core Policy Internet-Drafts (i.e., the
| information model and the LDAP representation of it) to the
| Internet-Drafts repository.  The drafts are also available on
| our AIW FTP site, at the following URLs:
| 
| ftp://ftp.networking.ibm.com/pub/standards/aiw/misc
|      /draft-ietf-policy-core-info-model-00.txt
| 
| ftp://ftp.networking.ibm.com/pub/standards/aiw/misc
|      /draft-ietf-policy-core-schema-04.txt
| 

Having started to read the schema draft, I'm
bothered that it does not follow the ABNF specified
in RFC 2252, which (at least for me) makes it a
little more difficult to follow than otherwise.
Are there any plans to redo the schema so that it conforms?

Ryan